Support » Plugin: Admin Page Spider » Please update for WP 5.0 and Classic Editor 1.x

  • Resolved burnuser

    (@burnuser)


    Classic Editor 1.x on WP 5.0 has now two different options:
    a) default editor for all users: Classic / Block
    b) allow users to change editor: Yes / No

    Having set a) to “Classic” and b) to “YES” does not work correct with Admin Page Spider (which delivers always Gutenberg = “Block Editor” and ignores the default setting)

    Only with b) “No” Admin Page Spider works as expected and opens Classic Editor.

    Please update Admin Page Spider to respect also the default = “Classic” setting when user allowed to change the Editor (b = “YES”).

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author jatacid

    (@jatacid)

    Hi @burnuser – I have pushed an update and added support for Classic Editor.
    When I did my testing with Gutenburg editor I did not consider Classic Editor remembers the view setting for each individual page.
    Hopefully this update fixes it – let me know if you’re having any issues.
    Cheers for the heads up!

    Wow! That is what I call a lightning fast reaction!
    Thank You!
    It works!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Please update for WP 5.0 and Classic Editor 1.x’ is closed to new replies.